Hah! Who needs PPAs? I have my own multimedia+ repo!

Everything about X, Gnome, KDE, ... and everything running on it

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2018-12-27 22:30

Darktable updated to 2.6.0 for amd64 Stretch.

QMPlay2 updated to 18.12.26 for Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2018-12-29 22:29

Adding VLC 3.0.5. Its necessary libx264 backport mean that many other package rebuilds are triggered.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-10 21:43

VLC updating to 3.0.6. Users of KDE applications should note that it requires an update of phonon-backend-vlc, also in the repo, just in case apt does not automatically pull that it. It also updates phonon, but that should be handled automatically.

I also updated it in my new-hardware-support backports repo, so that hardware video acceleration keeps working with its newer packages: https://build.opensuse.org/project/show ... re-support

Users with older machines can also use the new-hardware-support repo, as shown by the success of MX 18, if they want also to get ffmpeg-4.1 and Handbrake 1.2.0. Just be aware that a lot of packages will be upgraded or added, and it should not be enabled at the same time as my more standard "hah!" multimedia repo.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-20 22:27

Inkscape updated to the latest 0.92.4 version for both Jessie and Stretch. :D The tutorials are in a separate package: inkscape-tutorials.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-28 18:38

Added streamtuner2 2.2.1 for Jessie and Stretch, backported from Buster.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-29 22:53

Added Butt audio streamer for Jessie and Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-01-31 23:57

Added Mixxx 2.2.0 Digital DJ Interface for Jessie and Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-02-03 21:19

Added Guaydeque music player 0.4.5 for Jessie and Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-02-05 02:39

For Stretch: Updated Quod Libet to 4.2.1 and added Cantata 2.3.3 (a GUI for mpd)
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-02-13 02:47

Added Shotcut 19.01.27 nonlinear video editor for Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-02-16 19:44

Youtube-dl updated to 2019.02.08 for Jessie and Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-02-23 19:21

Clipgrab updated to 3.8.1 for Stretch--now using Qt 5 and qtwebengine5 (not available for Jessie); older versions seem to be broken by Youtube. This version patched to build with Stretch's Qt 5.7.1 instead of Qt 5.8. Jessie users have a 64-bit AppImage available from clipgrab.org, however.

Buster and Ubuntu builds available in a separate repo, too: https://build.opensuse.org/package/show ... b/clipgrab
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-03-06 22:03

MKVtoolnix updated to 31.0.0 and Clipgrab to 3.8.2 for Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-03-07 02:37

Adding just released Krita 4.1.8 for Stretch...
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

Re: Hah! Who needs PPAs? I have my own multimedia+ repo!

Postby stevepusser » 2019-03-11 00:01

Added Ardour 5.12.0 and Gsequencer 5.1.66 for Stretch.
MX Linux packager and developer
User avatar
stevepusser
 
Posts: 11988
Joined: 2009-10-06 05:53

PreviousNext

Return to Desktop & Multimedia

Who is online

Users browsing this forum: No registered users and 10 guests

fashionable